Subject: [urn] message to urnbis

From: "Ben Campbell" <[email-masked]>
Date: Fri, 22 Jan 2016 14:27:41 -0600

Hi Everyone,

As part of the AD transition from Barry to Alexey, and because urnbis
is in need of a new co-chair with Andy, we are making the following
changes to the urnbis working group management:

1. Ben Campbell will take over as responsible AD until IETF 95.

2. Alexey Melnikov will take over as responsible AD after IETF 95.
Between now and then, Ben will delegate the AD responsibilities to
Alexey to the extent possible, retaining formal responsibility.

3. Barry Leiba will co-chair the working group with Andy Newton.

During this period, anything that can't be resolved with the chairs
should be brought jointly to Alexey and Ben.

Thanks!

Ben